/*
Theme Name: Viřivky
Theme URI: https://elessi.nasatheme.com/demo/
Description: This is a child theme for Elessi Theme
Author: Jan Lasac
Author URI: https://janlasac.cz
Template: elessi-theme
Version: 1.0
*/

/* Kategorie slider - vynucení čtverce */
.nasa-category-horizontal-6 .nasa-cat-thumb {
    width: 170px;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    margin: 0 auto;
}

/* Obrázek vyplní čtverec */
#kat-home .nasa-category-horizontal-6 .product-category .nasa-cat-link .nasa-cat-thumb img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    display: block;
    transition: filter 0.5s cubic-bezier(.215, .61, .355, 1), transform 0.5s cubic-bezier(.215, .61, .355, 1);
}
#kat-home .nasa-category-horizontal-6 .product-category .nasa-cat-link:focus .nasa-cat-thumb img { 
    filter: blur(4px);
}
#banner-recenze .client .client-inner .client-info .client-name {
    color: #fff;
}
#banner-pohyb .nasa-custom-animate .infinities-slide p {
    color: #fff;
}
.page #main-content {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1200px;
}
.social-footer .nasa-iflex {
    display: flex;
    justify-content: flex-end;
}
.banner-home .nasa-banner.hover-zoom {
	position: relative;
	}
.banner-home .nasa-banner.hover-zoom:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	right: 0;
	z-index: 1;
	background:linear-gradient(0deg, rgb(0 0 0 / 73%), rgb(31 48 65 / 14%));
        background: linear-gradient(0deg, rgb(0 0 0 / 98%), rgb(31 48 65 / 14%));
}
.banner-home .nasa-banner.hover-zoom img.nasa-banner-image {
    transition: filter 0.5s cubic-bezier(.215, .61, .355, 1), transform 0.5s cubic-bezier(.215, .61, .355, 1);
}
/*.banner-home .nasa-banner.hover-zoom:hover img.nasa-banner-image{
    filter: blur(4px);
}*/
.banner-home .nasa-banner.hover-zoom:focus img.nasa-banner-image
.banner-home .nasa-banner.hover-zoom:focus-within img.nasa-banner-image {
    filter: blur(4px);
}
.banner-home .nasa-banner.hover-zoomh3 {
	color: #fff;
}
.banner-home .nasa-banner.hover-zoom .banner-inner {
    position: relative;
    z-index: 2;
}
.banner-home .nasa-banner.hover-zoom .banner-inner h3 {
    color: #fff;
    color: #6b4f3a;
}
.banner-home .nasa-banner.hover-zoom .banner-inner p {
    color: #ccc;
}
.banner-home .nasa-banner.hover-zoom .banner-inner a {
	color: #ccc;
}
#znacky {
    max-width: 800px;
    height: auto;
    margin: 0 auto;
    display: inline-block;
}
/*.home .nasa-category-horizontal-6 .nasa-cat-thumb img {
   height: 114px;
   width: 114px; 
}*/

.product-info-wrap .price del .amount {
    color: #e42e2d;
}

@media screen and (min-width: 1024px) {
    .product-item .product-img-wrap,
    li.product-warp-item .product-item .product-img-wrap {
        min-height: 262px;
    }
}

@media screen and (min-width: 1200px) {
    .product-item .product-img-wrap,
    li.product-warp-item .product-item .product-img-wrap {
        min-height: 292px;
    }
}
@media screen and (max-width: 767px) {

    .social-footer .nasa-iflex {
        justify-content: center;
    }
}